<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlFileID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmCardViewParams Structure : mlFileID Field

Visual Basic
C#
C++/CLI
ID of the file for this card.

# Syntax

Visual Basic |
--- | ---

    Public mlFileID As System.Integer

C# |
--- | ---

    public System.int mlFileID

C++/CLI |
--- | ---

    public:
    System.int mlFileID

#### Field Value

0, if this card is a folder card or mlCardID is not 0.

# See Also

####

EdmCardViewParams Structure
EdmCardViewParams Members